li a.active {
    color: #000;
}

#navigation {
}

#navigation ul.links,
#navigation .content ul {
    margin: 0;
    padding: 0;
    text-align: left;
}

#navigation ul.links li,
#navigation .content li {
    float: left;
    padding: 0 10px 0 0;
}

.region-navigation {
}

#main-menu {
}

#secondary-menu {
    float: right;
}

.block-menu {
}

.block-menu-block {
}